Debian Bug report logs - #561764
boot warnings fly off screen and are not logged to any file

version graph

Package: linux-2.6; Maintainer for linux-2.6 is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: jidanni@jidanni.org

Date: Sun, 20 Dec 2009 04:54:01 UTC

Severity: wishlist

Merged with 600959

Found in versions 2.6.32-2, 2.6.32-26

Done: Moritz Mühlenhoff <jmm@inutil.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, linux-kernel@vger.kernel.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#561764; Package linux-2.6. (Sun, 20 Dec 2009 04:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to jidanni@jidanni.org:
New Bug report received and forwarded. Copy sent to linux-kernel@vger.kernel.org, Debian Kernel Team <debian-kernel@lists.debian.org>. (Sun, 20 Dec 2009 04:54:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: jidanni@jidanni.org
To: submit@bugs.debian.org
Subject: some warnings fly off screen and are not saved in any file
Date: Sun, 20 Dec 2009 12:51:37 +0800
Package: linux-2.6
Version: 2.6.32-2
Severity: wishlist
X-debbugs-cc: linux-kernel@vger.kernel.org

There is some warning about SYS... being DEPRECATED or something like
that. I can't tell as it flies off the screen at boot and is not kept in
any /var/log file.

I don't even know what to google for, as I can't read the message fast enough.

How is one supposed to know what it says if it files off the screen, and
even SHIFT PAGE UP can't reach it.

How many other warnings fly away and aren't in dmesg etc.?




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#561764; Package linux-2.6. (Sun, 20 Dec 2009 17:42:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to jidanni@jidanni.org:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sun, 20 Dec 2009 17:42:11 GMT) Full text and rfc822 format available.

Message #10 received at 561764@bugs.debian.org (full text, mbox):

From: jidanni@jidanni.org
To: 561764@bugs.debian.org
Cc: linux-kernel@vger.kernel.org, 561229@bugs.debian.org
Subject: Re: Bug#561764: some warnings fly off screen and are not saved in any file
Date: Mon, 21 Dec 2009 01:39:45 +0800
OK, via
$ zcat /boot/initrd.img-2.6.32-trunk-686|strings|less
I think I found one of the messages I saw:
SYSFS{}= will be removed in a future udev version
which is in /sbin/udevadm ... bug #561229 perhaps.

However, what I'm saying is "how bad it is that there be any messages
that fly off the screen at boot and are not also 'remembered into some
log file' one can read later?".

Either remember all messages into those /var/log/ files, or remember
none. Remembering 95% makes one think that they see all of them.

There is some step so early in the boot process that recording has not
been turned on yet. That step is making error messages that fly off the
screen... with only one small laptop one is not going to be able to see these
messages. One should not be required to attach other equipment to see them.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#561764; Package linux-2.6. (Sun, 20 Dec 2009 18:21:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sun, 20 Dec 2009 18:21:14 GMT) Full text and rfc822 format available.

Message #15 received at 561764@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: jidanni@jidanni.org, 561764@bugs.debian.org
Subject: Re: Bug#561764: some warnings fly off screen and are not saved in any file
Date: Sun, 20 Dec 2009 18:19:57 +0000
[Message part 1 (text/plain, inline)]
On Mon, 2009-12-21 at 01:39 +0800, jidanni@jidanni.org wrote:
> OK, via
> $ zcat /boot/initrd.img-2.6.32-trunk-686|strings|less
> I think I found one of the messages I saw:
> SYSFS{}= will be removed in a future udev version
> which is in /sbin/udevadm ... bug #561229 perhaps.
> 
> However, what I'm saying is "how bad it is that there be any messages
> that fly off the screen at boot and are not also 'remembered into some
> log file' one can read later?".
[...]

Early kernel messages should be copied into /var/log/messages by the log
daemon.  Maybe you need to turn up the log level.  If you think this is
not a configuration error, please reassign to the log daemon's package
(rsyslog is the default).

Ben.

-- 
Ben Hutchings
Once a job is fouled up, anything done to improve it makes it worse.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#561764; Package linux-2.6. (Sun, 20 Dec 2009 19:33:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Hancock <hancockrwd@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sun, 20 Dec 2009 19:33:10 GMT) Full text and rfc822 format available.

Message #20 received at 561764@bugs.debian.org (full text, mbox):

From: Robert Hancock <hancockrwd@gmail.com>
To: jidanni@jidanni.org
Cc: 561764@bugs.debian.org, linux-kernel@vger.kernel.org, 561229@bugs.debian.org
Subject: Re: Bug#561764: some warnings fly off screen and are not saved in any file
Date: Sun, 20 Dec 2009 13:29:37 -0600
On 12/20/2009 11:39 AM, jidanni@jidanni.org wrote:
> OK, via
> $ zcat /boot/initrd.img-2.6.32-trunk-686|strings|less
> I think I found one of the messages I saw:
> SYSFS{}= will be removed in a future udev version
> which is in /sbin/udevadm ... bug #561229 perhaps.
>
> However, what I'm saying is "how bad it is that there be any messages
> that fly off the screen at boot and are not also 'remembered into some
> log file' one can read later?".
>
> Either remember all messages into those /var/log/ files, or remember
> none. Remembering 95% makes one think that they see all of them.
>
> There is some step so early in the boot process that recording has not
> been turned on yet. That step is making error messages that fly off the
> screen... with only one small laptop one is not going to be able to see these
> messages. One should not be required to attach other equipment to see them.

Not sure why this is CCed to LKML, the kernel isn't responsible for 
logging anything to files..




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#561764; Package linux-2.6. (Sun, 20 Dec 2009 20:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to jidanni@jidanni.org:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sun, 20 Dec 2009 20:12:03 GMT) Full text and rfc822 format available.

Message #25 received at 561764@bugs.debian.org (full text, mbox):

From: jidanni@jidanni.org
To: ben@decadent.org.uk
Cc: 561764@bugs.debian.org
Subject: Re: Bug#561764: some warnings fly off screen and are not saved in any file
Date: Mon, 21 Dec 2009 04:07:40 +0800
>>>>> "BH" == Ben Hutchings <ben@decadent.org.uk> writes:

BH> Early kernel messages should be copied into /var/log/messages by the log
BH> daemon.  Maybe you need to turn up the log level.  If you think this is
BH> not a configuration error, please reassign to the log daemon's package
BH> (rsyslog is the default).

All this is happening during the phase when
/boot/initrd.img-2.6.32-trunk-686 is the only file operational.
I.e., it can't be me to blame as I only use the stock kernel.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#561764; Package linux-2.6. (Sun, 20 Dec 2009 20:27:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sun, 20 Dec 2009 20:27:05 GMT) Full text and rfc822 format available.

Message #30 received at 561764@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: jidanni@jidanni.org, 561764@bugs.debian.org
Subject: Re: Bug#561764: some warnings fly off screen and are not saved in any file
Date: Sun, 20 Dec 2009 20:23:04 +0000
[Message part 1 (text/plain, inline)]
On Mon, 2009-12-21 at 04:07 +0800, jidanni@jidanni.org wrote:
> >>>>> "BH" == Ben Hutchings <ben@decadent.org.uk> writes:
> 
> BH> Early kernel messages should be copied into /var/log/messages by the log
> BH> daemon.  Maybe you need to turn up the log level.  If you think this is
> BH> not a configuration error, please reassign to the log daemon's package
> BH> (rsyslog is the default).
> 
> All this is happening during the phase when
> /boot/initrd.img-2.6.32-trunk-686 is the only file operational.
> I.e., it can't be me to blame as I only use the stock kernel.

As usual, you don't know what you're talking about.  These messages
remain in the kernel log buffer and should be copied by the log daemon
later.

Ben.

-- 
Ben Hutchings
Once a job is fouled up, anything done to improve it makes it worse.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#561764; Package linux-2.6. (Mon, 21 Dec 2009 03:18:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to jidanni@jidanni.org:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Mon, 21 Dec 2009 03:18:03 GMT) Full text and rfc822 format available.

Message #35 received at 561764@bugs.debian.org (full text, mbox):

From: jidanni@jidanni.org
To: ben@decadent.org.uk
Cc: 561764@bugs.debian.org, udev@packages.debian.org
Subject: Re: Bug#561764: some warnings fly off screen and are not saved in any file
Date: Mon, 21 Dec 2009 11:10:56 +0800
BH> These messages remain in the kernel log buffer and should be copied
BH> by the log daemon later.

Ah ha, I can reproduce the messages via
/etc/init.d/udev restart
and indeed they also end up in the /var/log/ files.

(They are complaining about some things in /etc/udev/rules.d/*, but that
is besides the point (that they don't get logged at boot.))

So then I rebooted (regular boot,
/proc/cmdline:
BOOT_IMAGE=/boot/vmlinuz-2.6.32-trunk-686 root=/dev/sda1 ro quiet panic=15)

There those udev warnings go zipping by.

And now that everything is up and running in multi-user mode, I check
the logs, and ah ha, the only warnings that were logged are the ones
from when I did /etc/init.d/udev restart. There are none corresponding
to the time right after reboot. Nor say several hours off due to
timezone settings or anything.

(I don't believe "quiet" above means less will go to the logs than goes
to the screen.)

10:49 log# find -mtime -1 -type f|xargs egrep -h SYSFS\|reboot|colrm 77|sort -u
Dec 21 10:43:10 jidanni3 udevd[15039]: SYSFS{}= will be removed in a future 
Dec 21 10:45:14 jidanni3 shutdown[15063]: shutting down for system reboot
Dec 21 10:45:58 jidanni3 /usr/sbin/cron[1178]: (CRON) INFO (Running @reboot 

Maybe some logging is being done, but it is at that time ending up on a
tmpfs that one sees in /etc/init.d/udev, that gets mounted over with
something else, but that is over my head.





Reply sent to md@Linux.IT (Marco d'Itri):
You have taken responsibility. (Mon, 21 Dec 2009 03:57:03 GMT) Full text and rfc822 format available.

Notification sent to jidanni@jidanni.org:
Bug acknowledged by developer. (Mon, 21 Dec 2009 03:57:04 GMT) Full text and rfc822 format available.

Message #40 received at 561764-done@bugs.debian.org (full text, mbox):

From: md@Linux.IT (Marco d'Itri)
To: jidanni@jidanni.org
Cc: ben@decadent.org.uk, 561764-done@bugs.debian.org
Subject: Re: Bug#561764: some warnings fly off screen and are not saved in any file
Date: Mon, 21 Dec 2009 04:50:22 +0100
[Message part 1 (text/plain, inline)]
On Dec 21, jidanni@jidanni.org wrote:

> Maybe some logging is being done, but it is at that time ending up on a
No useful logging can really be done until /var is mounted rw and so on.
Not a bug.

-- 
ciao,
Marco
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#561764; Package linux-2.6. (Mon, 21 Dec 2009 08:51:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bernd Zeimetz <bernd@bzed.de>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Mon, 21 Dec 2009 08:51:08 GMT) Full text and rfc822 format available.

Message #45 received at 561764@bugs.debian.org (full text, mbox):

From: Bernd Zeimetz <bernd@bzed.de>
To: jidanni@jidanni.org, 561229@bugs.debian.org
Cc: 561764@bugs.debian.org
Subject: Re: Bug#561229: Bug#561764: some warnings fly off screen and are not saved in any file
Date: Mon, 21 Dec 2009 09:46:57 +0100
jidanni@jidanni.org wrote:
> OK, via
> $ zcat /boot/initrd.img-2.6.32-trunk-686|strings|less
> I think I found one of the messages I saw:
> SYSFS{}= will be removed in a future udev version
> which is in /sbin/udevadm ... bug #561229 perhaps.


What the hell does a bug in gpsd udev rules have to do with this problem?

-- 
 Bernd Zeimetz                            Debian GNU/Linux Developer
 http://bzed.de                                http://www.debian.org
 GPG Fingerprints: 06C8 C9A2 EAAD E37E 5B2C BE93 067A AD04 C93B FF79
                   ECA1 E3F2 8E11 2432 D485 DD95 EB36 171A 6FF9 435F




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#561764; Package linux-2.6. (Mon, 21 Dec 2009 10:03:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to 561229@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Mon, 21 Dec 2009 10:03:15 GMT) Full text and rfc822 format available.

Message #50 received at 561764@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: Bernd Zeimetz <bernd@bzed.de>, 561764@bugs.debian.org
Cc: jidanni@jidanni.org, 561229@bugs.debian.org
Subject: Re: Bug#561764: Bug#561229: Bug#561764: some warnings fly off screen and are not saved in any file
Date: Mon, 21 Dec 2009 10:58:42 +0100
[Message part 1 (text/plain, inline)]
On Mon, Dec 21, 2009 at 09:46:57AM +0100, Bernd Zeimetz wrote:
>jidanni@jidanni.org wrote:
>> OK, via
>> $ zcat /boot/initrd.img-2.6.32-trunk-686|strings|less
>> I think I found one of the messages I saw:
>> SYSFS{}= will be removed in a future udev version
>> which is in /sbin/udevadm ... bug #561229 perhaps.
>
>
>What the hell does a bug in gpsd udev rules have to do with this 
>problem?

The bugreport concerns warning messages early in the bootup process not 
getting saved.

By now it has been established that those messages are generated by 
udev, which is invoked by the initial ramdisk.

Cursing won't make this bug go away.

Demanding the original reporter of the bug to be more clueful is a lousy 
approach to solve it, IMHO.


Regards,

 - Jonas

-- 
* Jonas Smedegaard - idealist & Internet-arkitekt
* Tlf.: +45 40843136  Website: http://dr.jones.dk/

 [x] quote me freely  [ ] ask before reusing  [ ] keep private
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#561764; Package linux-2.6. (Tue, 22 Dec 2009 00:18:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to jidanni@jidanni.org:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Tue, 22 Dec 2009 00:18:03 GMT) Full text and rfc822 format available.

Message #55 received at 561764@bugs.debian.org (full text, mbox):

From: jidanni@jidanni.org
To: dr@jones.dk,control@bugs.debian.org
Cc: 561764@bugs.debian.org
Subject: #561764 boot warnings fly off screen and are not logged to any file
Date: Tue, 22 Dec 2009 08:15:41 +0800
reopen 561764
retitle 561764 boot warnings fly off screen and are not logged to any file
thanks
Also for the normal user, even putting sleep(1)s into /etc/init.d/udev in
order to be given time to read the messages won't help a single bit,
as it is not /etc/init.d/udev that is causing the trouble, but instead
the version of that file embedded inside
$ zcat /boot/initrd.img-2.6.32-trunk-686|(cd /tmp;cpio -idvm)
$ cd /tmp; find|xargs grep -l SYSFS.*future
./sbin/udevd
./sbin/udevadm
So there is not anything a stock kernel user can do to see what has
flown by so fast... indeed there are about 10 warnings IN CAPITOL
LETTERS and it is no fair to flash these teaser messages without
giving the user any way to see what they say. This is an computer
accessibility issue that affects all but the top 1% of speed readers.

To log them, Debian should please save them to memory, then read them
back from memory onto a disk later when the real disk is available.
Thank you.




Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 22 Dec 2009 00:18:04 GMT) Full text and rfc822 format available.

Changed Bug title to 'boot warnings fly off screen and are not logged to any file' from 'some warnings fly off screen and are not saved in any file' Request was from jidanni@jidanni.org to control@bugs.debian.org. (Tue, 22 Dec 2009 00:18:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#561764; Package linux-2.6. (Tue, 22 Dec 2009 00:33:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Tue, 22 Dec 2009 00:33:10 GMT) Full text and rfc822 format available.

Message #64 received at 561764@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: jidanni@jidanni.org, 561764@bugs.debian.org
Subject: Re: Bug#561764: #561764 boot warnings fly off screen and are not logged to any file
Date: Tue, 22 Dec 2009 00:27:49 +0000
[Message part 1 (text/plain, inline)]
Please reassign this to the proper package (rsyslog or whatever your log
daemon is) or I will close it again.

Ben.

-- 
Ben Hutchings
Experience is what causes a person to make new mistakes instead of old ones.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#561764; Package linux-2.6. (Tue, 22 Dec 2009 00:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Tue, 22 Dec 2009 00:39:03 GMT) Full text and rfc822 format available.

Message #69 received at 561764@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: jidanni@jidanni.org
Cc: 561764@bugs.debian.org
Subject: Re: Bug#561764: #561764 boot warnings fly off screen and are not logged to any file
Date: Tue, 22 Dec 2009 00:35:05 +0000
[Message part 1 (text/plain, inline)]
On Tue, 2009-12-22 at 00:27 +0000, Ben Hutchings wrote:
> Please reassign this to the proper package (rsyslog or whatever your log
> daemon is) or I will close it again.

Sorry, you initially seemed to be talking about kernel messages and now
you're talking about udev and other user-land output.  As Marco said,
there is currently no way a log daemon could capture this.

I'll leave this as a wishlist bug on the kernel for now, since it could
theoretically keep a copy of console output to be copied into a log
file.

Ben.

-- 
Ben Hutchings
Experience is what causes a person to make new mistakes instead of old ones.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#561764; Package linux-2.6. (Sat, 02 Jan 2010 02:12:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to jidanni@jidanni.org:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sat, 02 Jan 2010 02:12:03 GMT) Full text and rfc822 format available.

Message #74 received at 561764@bugs.debian.org (full text, mbox):

From: jidanni@jidanni.org
To: 561764@bugs.debian.org
Subject: readlink: no such file or directory
Date: Sat, 02 Jan 2010 10:08:05 +0800
Here's another boot message the user sees but has no way to investigate,
I think it was
"readlink: no such file or directory"
However
# find /var/log -type f|xargs zgrep readlink
gives nothing.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#561764; Package linux-2.6. (Wed, 13 Jan 2010 23:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to jidanni@jidanni.org:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 13 Jan 2010 23:51:03 GMT) Full text and rfc822 format available.

Message #79 received at 561764@bugs.debian.org (full text, mbox):

From: jidanni@jidanni.org
To: 561764@bugs.debian.org
Subject: readlink: no such file or directory
Date: Thu, 14 Jan 2010 07:48:36 +0800
("readlink: no such file or directory" turns out to be
  * Bug#565224: readlink: give usable error messages or give none
  * Bug#565225: don't assume RESUME partition will never change
but that's beside the point.)




Forcibly Merged 561764 600959. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Thu, 21 Oct 2010 21:36:10 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#561764; Package linux-2.6. (Thu, 21 Oct 2010 21:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Holger Levsen <holger@layer-acht.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 21 Oct 2010 21:57:03 GMT) Full text and rfc822 format available.

Message #86 received at 561764@bugs.debian.org (full text, mbox):

From: Holger Levsen <holger@layer-acht.org>
To: control@bugs.debian.org, 600959@bugs.debian.org
Cc: 561764@bugs.debian.org
Subject: Re: Bug#600959: boot warnings too fast to read and not saved in any file nor dmesg
Date: Thu, 21 Oct 2010 23:54:05 +0200
[Message part 1 (text/plain, inline)]
merge 600959 561764
thanks

On Donnerstag, 21. Oktober 2010, Ben Hutchings wrote:
> This looks the same as #561764, reported by... you.
[signature.asc (application/pgp-signature, inline)]

Merged 561764 600959. Request was from Holger Levsen <holger@layer-acht.org> to control@bugs.debian.org. (Thu, 21 Oct 2010 21:57:06 GMT) Full text and rfc822 format available.

Reply sent to Moritz Mühlenhoff <jmm@inutil.org>:
You have taken responsibility. (Wed, 10 Jul 2013 18:10:18 GMT) Full text and rfc822 format available.

Notification sent to jidanni@jidanni.org:
Bug acknowledged by developer. (Wed, 10 Jul 2013 18:10:18 GMT) Full text and rfc822 format available.

Message #93 received at 561764-done@bugs.debian.org (full text, mbox):

From: Moritz Mühlenhoff <jmm@inutil.org>
To: 600204-done@bugs.debian.org, 613670-done@bugs.debian.org, 644135-done@bugs.debian.org, 635371-done@bugs.debian.org, 573604-done@bugs.debian.org, 451045-done@bugs.debian.org, 561764-done@bugs.debian.org, 485510-done@bugs.debian.org
Subject: Closing
Date: Wed, 10 Jul 2013 20:09:13 +0200
Hi,
your bug has been filed against the "linux-2.6" source package and was filed for
a kernel older than the recently released Debian 7.x / Wheezy with a severity
less than important.

We don't have the ressources to reproduce the complete backlog of all older kernel
bugs, so we're closing this bug for now. If you can reproduce the bug with Debian Wheezy
or a more recent kernel from testing or unstable, please reopen the bug by sending
a mail to control@bugs.debian.org with the following three commands included in the
mail:

reopen BUGNUMBER
reassign BUGNUMBER src:linux
thanks

Cheers,
        Moritz



Reply sent to Moritz Mühlenhoff <jmm@inutil.org>:
You have taken responsibility. (Wed, 10 Jul 2013 18:10:19 GMT) Full text and rfc822 format available.

Notification sent to jidanni@jidanni.org:
Bug acknowledged by developer. (Wed, 10 Jul 2013 18:10:19 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 08 Aug 2013 07:30:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 12:01:44 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.